PETSc version 3.15.5
Fix/Edit manual page

# DMGetEnclosurePoint

Get the point pA in dmA which corresponds to the point pB in dmB

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMGetEnclosurePoint(DM dmA, DM dmB, DMEnclosureType etype, PetscInt pB, PetscInt *pA)

### Input Parameters

| dmA | - The first DM
| dmB | - The second DM
| etype | - The type of enclosure relation that dmA has to dmB
| pB | - A point of dmB

### Output Parameter

| pA | - The corresponding point of dmA

### See Also

DMGetEnclosureRelation()

### Level

intermediate

### Location

src/dm/impls/plex/plexsubmesh.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages